@font-face {
    font-family: 'EB Garamond MF Unicode';
    src: url('/fonts/EB_Garamond_MF_Unicode_BoldItalic.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF_Unicode_BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'EB Garamond MF Unicode';
    src: url('/fonts/EB_Garamond_MF_Unicode_Italic.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF_Unicode_Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'EB Garamond MF Unicode';
    src: url('/fonts/EB_Garamond_MF_Unicode.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF_Unicode.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EB Garamond MF Unicode';
    src: url('/fonts/EB_Garamond_MF_Unicode_Bold.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF_Unicode_Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
